

/*Slide*/
#slide {
	position: relative;
	height: auto;
	max-width: 2000px;
	width: 100%;
	margin: 0 auto 0 auto;
	}
#slide.accueil {
	margin: 0 auto 0 auto;
	}
.scrolled #slide {
	margin: 85px auto 0 auto;
	}
@media screen and (max-width: 900px) {
#slide {

	}
	}
#slide .pc {
	display: block;
	}
#slide .tablette {
	display: none;
	}
#slide .mobile {
	display:none;
	}	
@media screen and (max-width: 1400px) {
#slide .pc {
	display: none;
	}
#slide .tablette {
	display:block;
	}	
	}
@media screen and (max-width: 640px) {
#slide .tablette {
	display:none;
	}	
#slide .mobile {
	display: block;
	}
	}
	
#slide.accueil {
	height: 700px;

	}
@media screen and (max-width: 1400px) {
#slide.accueil {
	height: 500px;
	}
	}

#slide.page{
	height: auto;
	text-align: center;
	}









/*Divers*/
ul#ariane {	
	padding: 0 0 0 0;
	}
ul#ariane li {	
	display: inline;
	color: #5f5f5f;
	font-size: 13px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	padding: 0 3px 0 3px;
	list-style: none;
	background-image: none;
	}
ul#ariane li a{	
	color: #5f5f5f;
	font-size: 13px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	}
ul#ariane li:first-child {	
	padding: 0 3px 0 0;
	}
ul#ariane li:nth-child(even) {	
	color: #3c3c3c;
	font-size: 15px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	}
table.bcsstable {
    border-collapse: collapse;
	margin: 0 20px 0 20px;
	}
table.bcsstable td, table.bcsstable td th{
	border: 1px solid #999999;
	font-size: 15px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	height: 45px;
	}
table.bcsstable th{
	text-transform: uppercase;
	}
table.bcsstable tr:nth-child(even) { 
	background-color: #f0f0f0;
	}
table.bcsstable td:nth-child(odd) { 
	width: 30%;
	}
table.bcsstable td:nth-child(even) { 
	width: 68%;
	}
table.bcsstable td:nth-child(1) { 
	text-align: center;
	}
table.bcsstable td:nth-child(2) { 
	padding-left: 2%;
	}
/*iframe responsive*/
/*visite virtuelle*/
.iframe-responsive-wrapper        {
    position: relative;
	/*max-width: 2000px;
	width: 100%;*/
	margin: 0 auto 0 auto;
	
}

.iframe-responsive-wrapper .iframe-ratio {
    display: block;
    width: 100%;
    height: auto;
}

.iframe-responsive-wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/*Bibliothèque*/
.cl-list-style {
	position: relative;
	}
.cl-list-style select{
	background-color: fff;
	border: 1px solid #b5b5b5;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
	padding-right: 40px;
	background: url(/images/clemiss/fleche_list_grise.png) no-repeat 95% center;
	}

.cl-radio-style input[type="radio"] {
    position: absolute;
    left: -9999px;
	}
.cl-radio-style label{
	display:block;
	position: relative;
	width: 100%;
	padding-left: 26px;
	text-align:left;

	}
.cl-radio-style label:before{
	content: '';
	position: absolute;
	top: 4px;
	left: 0;
	width: 16px;
	height: 16px;
	border-radius: 50%;
	box-sizing:border-box;
	border: 1px solid #e6402a;
	background-color: #fff;
	}
.cl-radio-style input[type="radio"]:checked + label:after {
    display: block;
}
.cl-radio-style label:after{
	display:none;
	content: '';
	position: absolute;
	top: 7px;
	left: 3px;
	width: 10px;
	height: 10px;
	box-sizing:border-box;
	border-radius: 50%;
	background-color: #e6402a;
	}
.cl-case-style input[type="checkbox"] {
    position: absolute;
    left: -9999px;
	}
.cl-case-style  label{
	display:block;
	box-sizing:border-box;
	position: relative;
	vertical-align:middle;
	padding-left: 25px;
	text-align:left;
	}
.cl-case-style label:before{
	content: '';
	position: absolute;
	top: 4px;
	left: 0px;
	width: 14px;
	height: 14px;
	box-sizing:border-box;
	border: 1px solid #e6402a;
	background-color: #fff;
	}
.cl-case-style input[type="checkbox"]:checked + label:after {
    display: block;
}
.cl-case-style label:after{
	display:none;
	content: '';
	position: absolute;
	top: 7px;
	left: 3px;
	width: 8px;
	height: 8px;
	box-sizing:border-box;
	border: 0px;
	background-color: #e6402a;
	}



/** GOOGLE MAPS **/
.scrolloff {
    pointer-events: none;
	}
/*Bibliothèque*/

/*bloc 2 textes divisé par 2 avec photo fond à droite*/
#bloc_, .texte.fiche.textephotofond {
	background: url(/images/photo_installation_reussie.jpg) #073159 no-repeat right;
	padding: 0 0 0 0;
	}
#bloc_ .centre, .texte.fiche.textephotofond .centre{
	max-width: 100%;
	width: 100%;
	overflow:hidden;
	}

#bloc_ .centre .gauche, .texte.fiche.textephotofond .centre .gauche{
	position: relative;
	background: #073159;
	padding: 20px 60px 30px 20px;
	margin: 0 0 0 0;
	text-align:left;
	padding-left: calc(50% - 620px);
	}
#bloc_ .centre .gauche > *, .texte.fiche.textephotofond .centre .gauche > *{
	margin-left: 20px;
	}
@media screen and (max-width: 1100px) {
#bloc_, .texte.fiche.textephotofond {
	background-size: cover;
	}
	}
#bloc_ .centre .gauche:after, .texte.fiche.textephotofond .centre .gauche:after{
	content: '';
	position: absolute;
	width: 285px;
	top: 0px;
	right: -285px;
	height:100%;
	background-image: url(/images/fond_triangle.png);
	background-size:cover;
	}

@media screen and (max-width: 780px) {
#bloc_ .centre .gauche, .texte.fiche.textephotofond .centre .gauche{
	margin: 200px 20px 20px 20px;
	width: calc(100% - 40px);
	padding: 30px;
	}
#bloc_ .centre .gauche:after, .texte.fiche.textephotofond .centre .gauche:after{
	background-image: none;
	}
	}


/*bloc 3 photos carrées*/

#bloc_ img {
	display:block;
	max-width: 280px;
	width: 100%;
	max-height: 280px;
	height: 100%;
	margin: 0 auto;
	}
#bloc_ .grille-3 > * {
	padding: 5px;
	}
/*ariane*/
.ariane.rond {
	text-align: center;
    margin: 50px 0 0 0;
    position: relative;
	}
.ariane.rond:before {
    content: '';
    width: 74%;
    height: 2px;
    background-color: #c6c6c6;
    position: absolute;
    top: 16px;
    left: 13%;
}
.ariane.rond  li {
    display: inline-block;
    width: 25%;
    height: 30px;
    color:#F00;
    vertical-align: text-top;
    position: relative;
}
.ariane.rond li:before {
    content: '';
    background: #c6c6c6;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    position: absolute;
    left: 50%;
    margin-left: -15px;
}
.ariane.rond li.on:before {
    background: #2da794;
}
.ariane.rond li:after {
    position: absolute;
    top: 35px;
    left: 50%;
    margin-left: -60px;
    width: 120px;
    height: 30px;
    color: #231f20;
    font-family: 'Lato', sans-serif;
    font-weight: 300;
    font-size: 1em;
	display:block;
}

/** Menu Langues **/
li#langue {
	position:relative;
}

#listeLangue {
	display:none;
	z-index:1000;
	position:absolute;
}

#listeLangue {
	display:none;
	z-index:1000;
	position:absolute;
	left:0;
}

#listeLangue a {
	color:#333;
}
